img {
	border: 0;
}

.label {
	opacity: 0.35;
}

div.feature {
	display: none;
	height: 180pt;
	margin-top: 8pt;
}

div#feature0 {
	display: block;
}

.feature p, .feature h3 {
	font-size: 12pt;
	margin-right: 7px;
	margin-bottom: 7px;
	margin-left: 80px;
	padding: 0;
}

.feature h3 {
	border-bottom-width: 0;
}

div.icon {
	float: left;
	width: 60px;
	height: 60px;
	margin: 5px;
	text-align: center;
	vertical-align: middle;
}
